 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 476px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 119px;
  margin-bottom: 59px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 298px;
  pointer-events: auto;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 20px 30px 50px;
}

.u-section-1 .u-image-1 {
  height: 344px;
  margin-top: -77px;
  margin-bottom: 0;
  box-shadow: 5px -6px 20px 0 rgba(0,0,0,0.25);
}

.u-section-1 .u-layout-cell-2 {
  min-height: 298px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 69px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 120px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 246px;
  }

  .u-section-1 .u-image-1 {
    height: 275px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 246px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-1 .u-text-1 {
    text-align: left;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 188px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 213px;
    margin-top: -45px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 946px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 100px;
    margin-bottom: -180px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 282px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 357px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 271px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 178px;
  }

  .u-section-1 .u-image-1 {
    height: 220px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 609px;
}

.u-section-2 .u-tabs-1 {
  min-height: 489px;
  margin-top: 60px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-2 .u-tab-link-1 {
  font-size: 1rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 23px;
}

.u-section-2 .u-tab-link-2 {
  font-size: 1rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 23px;
}

.u-section-2 .u-tab-link-3 {
  font-size: 1rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 23px;
}

.u-section-2 .u-tab-link-4 {
  font-size: 1rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 23px;
}

.u-section-2 .u-tab-link-5 {
  font-size: 1rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 23px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 363px;
  height: 232px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  width: 774px;
  margin: 20px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  width: 663px;
  margin: 0 auto;
}

.u-section-2 .u-gallery-1 {
  height: 271px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 19px;
  grid-template-columns: repeat(3, auto);
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-2 .u-text-3 {
  line-height: 1.8;
  width: 663px;
  margin: 0 auto;
}

.u-section-2 .u-gallery-2 {
  height: 271px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-gallery-inner-2 {
  --gap: 19px;
  grid-template-columns: repeat(3, auto);
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-2 .u-text-4 {
  line-height: 1.8;
  width: 663px;
  margin: 0 auto;
}

.u-section-2 .u-gallery-3 {
  height: 561px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-gallery-inner-3 {
  --gap: 19px;
  grid-template-columns: repeat(3, auto);
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-2 .u-text-5 {
  line-height: 1.8;
  width: 663px;
  margin: 0 auto;
}

.u-section-2 .u-gallery-4 {
  height: 450px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-gallery-inner-4 {
  --gap: 19px;
  grid-template-columns: repeat(2, auto);
}

.u-section-2 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-tab-link-1 {
    letter-spacing: normal;
  }

  .u-section-2 .u-tab-link-2 {
    letter-spacing: normal;
  }

  .u-section-2 .u-tab-link-3 {
    letter-spacing: normal;
  }

  .u-section-2 .u-tab-link-4 {
    letter-spacing: normal;
  }

  .u-section-2 .u-tab-link-5 {
    letter-spacing: normal;
  }

  .u-section-2 .u-gallery-1 {
    height: 223px;
  }

  .u-section-2 .u-gallery-2 {
    height: 223px;
  }

  .u-section-2 .u-gallery-3 {
    height: 463px;
  }

  .u-section-2 .u-gallery-4 {
    height: 371px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 660px;
  }

  .u-section-2 .u-gallery-1 {
    height: 512px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-2 .u-gallery-2 {
    height: 512px;
  }

  .u-section-2 .u-gallery-inner-2 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-2 .u-gallery-3 {
    height: 798px;
  }

  .u-section-2 .u-gallery-inner-3 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-2 .u-gallery-4 {
    height: 1137px;
  }

  .u-section-2 .u-gallery-inner-4 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-tab-link-1 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-tab-link-2 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: 520px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1152px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-2 .u-text-3 {
    width: 540px;
  }

  .u-section-2 .u-gallery-2 {
    height: 1152px;
  }

  .u-section-2 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-2 .u-text-4 {
    width: 540px;
  }

  .u-section-2 .u-gallery-3 {
    height: 2394px;
  }

  .u-section-2 .u-gallery-inner-3 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-2 .u-text-5 {
    width: 540px;
  }

  .u-section-2 .u-gallery-4 {
    height: 853px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    width: 320px;
    height: 205px;
  }

  .u-section-2 .u-text-1 {
    width: 320px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-gallery-1 {
    height: 725px;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
  }

  .u-section-2 .u-gallery-2 {
    height: 725px;
  }

  .u-section-2 .u-text-4 {
    width: 340px;
  }

  .u-section-2 .u-gallery-3 {
    height: 1507px;
  }

  .u-section-2 .u-text-5 {
    width: 340px;
  }

  .u-section-2 .u-gallery-4 {
    height: 537px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 508px;
}

.u-section-3 .u-group-1 {
  width: 291px;
  min-height: 250px;
  height: auto;
  margin: 57px auto 0;
}

.u-section-3 .u-image-1 {
  width: 250px;
  height: 250px;
  background-image: url("images/img_4214.webp");
  background-position: 100% 50%;
  background-size: cover;
  margin: 0 auto 0 0;
}

.u-section-3 .u-icon-1 {
  width: 116px;
  height: 116px;
  background-image: none;
  margin: -183px 0 0 auto;
  padding: 26px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-size: 1.875rem;
  width: 738px;
  margin: 30px auto 57px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-image-1 {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }
}